* {
    margin: 0;
    padding: 0;
}

body {
    background: linear-gradient(0deg,rgb(12, 41, 67) 0%, rgb(36, 117, 115) 100%);
    background-attachment: fixed;
    background-size: cover;
}

.container {
    width: 60%;
    background: linear-gradient(0deg, #00000050 0%, #00000070 100%);
    margin: 0 auto;
    box-shadow: 0 0 48px 5px #000000a0;
}

h2 {
    color: white;
    font-style: italic;
    font-size: 2.5em;
    letter-spacing: 2px;
    text-align: center;
    padding: 36px;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

p {
    color: white;
    font-style: italic;
    font-size: 1.2em;
    letter-spacing: 1px;
    text-align: center;
    padding: 6px;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.6);
}

a {
    font-style: italic;
    font-size: 1em;
    letter-spacing: 2px;
    padding: 4px;
    text-decoration: none;
    animation: colorshift 2s infinite alternate linear;
}

img {
    display: block;
    margin: 24px auto;
    box-shadow: 0 0 32px 2px #00000080;
    border-radius: 12px;
    transition: all 500ms ease;
    scale: 0.995;
    filter: hue-rotate(195deg);
}

img:hover {
    scale: 1.05;
    transform: translateY(-32px);
    box-shadow: 0 0 480px 100px #000000a0;
}

@keyframes colorshift {
    0% { color: rgb(18, 74, 123); text-shadow: 0 0 2px rgba(67, 155, 231, 0.5); }
    100% { color: rgb(62, 169, 167); text-shadow: 0 0 12px rgba(135, 228, 226, 0.8); }
}